export declare function getSubcommand(configData: any): string[];
export declare function getServiceConfig(configData: any, serviceName: string): string[];
export declare function getServiceConfigDetail(configData: any): {
    name: any;
    provider: any;
    access: any;
};
export declare function getServiceInputs(configData: any, version: string, options: any): {
    Properties: any;
    Credentials: any;
    Project: {
        ProjectName: any;
        Component: any;
        Provider: any;
        AccessAlias: any;
    };
    Command: any;
    Args: any;
    Path: {
        ConfigPath: any;
    };
};
export declare function getServiceActions(configData: any, version: string, options: any): any;
export declare function getServiceList(configData: any): any;
declare const _default: {
    getSubcommand: typeof getSubcommand;
    getServiceConfig: typeof getServiceConfig;
    getServiceConfigDetail: typeof getServiceConfigDetail;
    getServiceInputs: typeof getServiceInputs;
    getServiceActions: typeof getServiceActions;
    getServiceList: typeof getServiceList;
};
export default _default;
